Subject: Ticket Assigned - Re: Refund not credited
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 29 Aug 2021 07:27:01 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Refund not credited Kind reminder!

On Thursday, August 26, 2021, 13:32, Bhargav Pandya <[email-masked]> wrote:

Dear Sir/Madam,
I am awaiting refund amounts towards 3 of the orders which I had cancelled. I am leaving the country and need to cancel my credit card and hence require your support to process the refunds urgently. Kindly find below order details:
order number: 6338824832order number: 6338841157order number: 6341961034 (Max order processed by my wife - Neha Pandya)

Thank you,Bhargav Pandya.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3033760